webkit2gtk-5.0

Ссылки пакет | открытые ошибки | закрытые ошибки | Вики | GitHub | web-поиск
Описание Web content engine for GTK
Версия 2.38.0-2 [extra]

Решено

Группа Затронуто Исправлено Уровень Статус Тикет
AVG-42 2.36.4-2 2.36.5-1 Критический Исправлено
Проблема Группа Уровень Удалённо Тип Описание
CVE-2022-32816 AVG-42 Высокий Да Подмена контента
Посещение веб-сайта, создающего вредоносный контент, может привести к спуфингу пользовательского интерфейса.
CVE-2022-32792 AVG-42 Критический Да Выполнение произвольного кода
Обработка вредоносного веб-контента может привести к выполнению произвольного кода.
© UBLinux. Все права защищены. Разработка и дизайн UB Group.